curl -X GET "https://api.zypfy.com/api/payments/mx/checkout" \
-H "Authorization: Bearer SEU_TOKEN"
const res = await fetch("https://api.zypfy.com/api/payments/mx/checkout", {
method: "GET",
headers: {
Authorization: "Bearer SEU_TOKEN",
},
});
const data = await res.json();
<?php
$ch = curl_init("https://api.zypfy.com/api/payments/mx/checkout");
curl_setopt_array($ch, [
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => [
"Authorization: Bearer SEU_TOKEN",
],
]);
$data = json_decode(curl_exec($ch), true);
import requests
res = requests.request(
"GET",
"https://api.zypfy.com/api/payments/mx/checkout",
headers={"Authorization": "Bearer SEU_TOKEN"},
)
data = res.json()